#i1067downloadflyerbutton a.nmh,
#i1067downloadflyerbutton a:hover  {
   background-position: -262px 0%;
}

#i1043info1text p a,
#i1062info2text p a,
#i996sitemaptext p a  {
   display: inline;
}

#i1004galvlogobutton a.nmh,
#i1004galvlogobutton a:hover  {
   background-position: -126px 0%;
}

#i1000zinclogobutton a:hover,
#i1000zinclogobutton a.nmh  {
   background-position: -142px 0%;
}

#i1062info2text  {
   margin-top: 0px;
   margin-left: 0px;
   width: 620px;
   z-index: 4;
   top: 527px;
   left: 34px;
   position: absolute;
}

#productline  {
   background-repeat: no-repeat;
   background-image: url(sg_contact_media/productline.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 15px;
   width: 149px;
   z-index: 4;
   top: 499px;
   left: 34px;
   position: absolute;
}

#mapxmedia  {
	margin-top: 0px;
	margin-left: 0px;
	width: 461px;
	z-index: 5;
	top: 187px;
	left: 473px;
	position: absolute;
}

#page_bkg  {
   height: 736px;
}

#page  { background-color: #FF0000; }
#page  {
   background-color: rgba(255, 0, 0, 0.0);
   height: 736px;
}
